<p> Are you sure you want to delete "{{item}} ?"</p>

<a href = "{% url 'list' %}" > Cancel </a>

<form method = "POST" action = "">
    {% csrf_token %}
    <input type = "submit" name = "confirm" >
</form>
